body {
  background-color: #FFFFFF;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 125%
}

div.main  {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

div.banner {
  clear: both;
  background-color: #66CC99;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  vertical-align: middle;
  width: 100% ;
  border: medium solid #DFDFDF;
  height: 100px;
}

td.banner {
  font-size: large;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif
}

div.menu {
  background: #F0F0F0;
  clear: left;
  float: none;
  position:absolute;
  left:0px;
  top:102px;
  width: 225px ;
  height: 1500px;
  border: medium solid #DFDFDF;
}

a.menu {
  font-weight: bold;
  text-decoration: none;
  font-size: small
}

 div.content {
  clear: both;
  float: none;
  position:absolute;
  left:235px;
  top:101px;
  vertical-align: top;
  overflow: auto;
}

div.content_nomenu {
  clear: both;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px
}

div.footer {
  font-size: xx-small;
  text-align: center;
  position:absolute;

}

h1
 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 125%;
  font-style: normal;
  font-weight: bold
}
h2
 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 110%;
  font-style: normal;
  font-weight: bold
}
h3
 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: normal;
  font-weight: bold
}
  P.new {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: normal;
  color: #0033FF
}

